Error

two or more packages specified (smstools oldoldstable)